## chake 0.7

=== debian/changelog ===
chake (0.7-1) unstable; urgency=medium

  * Initial release (Closes: #785303)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 08 Jun 2015 13:18:42 -0300
