## chake 0.8

=== debian/changelog ===
chake (0.8-1) unstable; urgency=medium

  * New uptream release

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 07 Aug 2015 16:23:11 -0300
