=== debian/control ===
Source: chake
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9.0.50~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/chake.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/chake.git
Homepage: https://gitlab.com/terceiro/chake
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: chake
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rake,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: serverless configuration management tool for chef
 chake allows one to manage a number of hosts via SSH by combining chef (solo)
 and rake. It doesn't require a chef server; all you need is a workstation from
 where you can SSH into all your hosts. chake automates copying the
 configuration management repository to the target host (including managing
 encrypted files), running chef on them, and arbitraty commands on the hosts.
