## chake 0.10.1

=== debian/changelog ===
chake (0.10.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Oct 2015 16:39:03 -0200

chake (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 22 Oct 2015 09:58:50 -0200

chake (0.10-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 16 Oct 2015 09:41:53 -0300

chake (0.10-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 08 Oct 2015 19:32:41 -0300

chake (0.9.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * call manpage build manually in debian/rules (gem2deb from stretch does
    that automatically but the one from jessie does not).

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 02 Oct 2015 18:19:22 -0300

chake (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * build and install manpage (Build-Depends: ruby-ronn)
  * check dependencies during build

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 04 Sep 2015 09:51:30 -0300
