=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	rake -f man/Rakefile

override_dh_auto_clean:
	dh_auto_clean
	rake -f man/Rakefile clean
