## chake 0.10.2

=== debian/changelog ===
chake (0.10.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 04 Nov 2015 12:53:26 -0200

chake (0.10.2-1) unstable; urgency=medium

  * New upstream release
  * New Build-Dependency: ruby-simplecov

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Oct 2015 16:28:21 -0200
