=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                gem2deb,
                rake,
                ruby-ronn,
-               ruby-rspec
+               ruby-rspec,
+               ruby-simplecov,
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/chake.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/chake.git
