## chake 0.11

=== debian/changelog ===
chake (0.11-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 20 Nov 2015 15:21:29 -0200

chake (0.11-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 14 Nov 2015 10:46:49 -0200
