## chake 0.12

=== debian/changelog ===
chake (0.12-1) unstable; urgency=medium

  * New upstream release
  * debian/control: manpage is now built with asciidoctor; replace ruby-ronn
    by asciidoctor in Build-Depends:
  * debian/ruby-tests.rake: updated by new dh-make-ruby

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 06 Jan 2016 10:52:55 -0200
