=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9.0.50~),
+Build-Depends: asciidoctor,
+               debhelper (>= 9~),
                gem2deb,
                rake,
-               ruby-ronn,
                ruby-rspec,
                ruby-simplecov,
 Standards-Version: 3.9.6
