## chake 0.13

=== debian/changelog ===
chake (0.13-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 13 May 2016 15:06:07 -0300

chake (0.13-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Imported Upstream version 0.13
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 07 May 2016 14:37:48 -0300

chake (0.12-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Drop manpage build, as it does not work with the version of asciidoctor in
    jessie.
  * debian/ruby-tests.rake: backport to work against gem2deb in stable

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 15 Jan 2016 16:15:10 -0200
