## chake 0.14

=== debian/changelog ===
chake (0.14-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 25 Oct 2016 16:54:53 -0200

chake (0.14-1) unstable; urgency=medium

  * New upstream version 0.14

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 19 Oct 2016 15:00:05 -0200
