## chake 0.15

=== debian/changelog ===
chake (0.15-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 28 Oct 2016 12:27:10 -0200
