=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                gem2deb,
                rake,
                ruby-rspec,
-               ruby-simplecov,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/chake.git
+               ruby-simplecov
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/chake.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/chake.git
 Homepage: https://gitlab.com/terceiro/chake
 Testsuite: autopkgtest-pkg-ruby
