## chake 0.16

=== debian/changelog ===
chake (0.16-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 10 Jun 2017 11:09:03 -0300
