## chake 0.17

=== debian/changelog ===
chake (0.17-1) unstable; urgency=medium

  * New upstream release
  * Change Section: to `admin` (See #832216)
  * Bump Standard-Version to 4.1.0, no changes needed
  * Bump debhelper compatibility level to 10

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 15 Sep 2017 08:08:07 -0300
