=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: chake
-Section: ruby
+Section: admin
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: asciidoctor,
-               debhelper (>= 9~),
+               debhelper (>= 10~),
                gem2deb,
                rake,
                ruby-rspec,
-               ruby-simplecov
-Standards-Version: 3.9.8
+               ruby-simplecov,
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/chake.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/chake.git
 Homepage: https://gitlab.com/terceiro/chake
