## chake 0.17.1

=== debian/changelog ===
chake (0.17.1-1) unstable; urgency=medium

  * New upstream version 0.17.1
    - drops local handling of SOURCE_DATE_EPOCH since asciidoctor already
      handles it. This actually makes the build reproducible.
  * Bump debhelper compatibility level to 11
  * debian/watch: point to gemwatch.debian.net
  * Bump Standards-Version to 4.1.4; no changes needed
  * Vcs-*: point to salsa.debian.org

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 14 Apr 2018 14:34:45 -0300
