=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: asciidoctor,
-               debhelper (>= 10~),
+               debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-rspec,
                ruby-simplecov,
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/chake.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/chake.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/chake.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/chake
 Homepage: https://gitlab.com/terceiro/chake
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
