## chake 0.18

=== debian/changelog ===
chake (0.18-1) unstable; urgency=medium

  * New upstream version 0.18
  * Bump Standards-Version to 4.4.0; no changes needed otherwise

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 14 Aug 2019 20:29:00 -0300
