## chake 0.19

=== debian/changelog ===
chake (0.19-1) unstable; urgency=medium

  * New upstream version 0.19
  * autopkgtest: add smoke test

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 16 Aug 2019 23:36:58 -0300
