## chake 0.20

=== debian/changelog ===
chake (0.20-1) unstable; urgency=medium

  * autopkgtest: add smoke test
  * New upstream version 0.20
  * Bump Standards-Version to 4.4.1; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 27 Nov 2019 09:02:44 -0300
