=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                rake,
                ruby-rspec,
                ruby-simplecov,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/chake.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/chake
 Homepage: https://gitlab.com/terceiro/chake
