=== debian/tests/control ===
Tests: smoke-test
Depends: @, sudo
Restrictions: allow-stderr, breaks-testbed, needs-root
