=== debian/watch ===
version=3
https://gemwatch.debian.net/chake .*/chake-(.*).tar.gz
