## chake 0.21.2

=== debian/changelog ===
chake (0.21.2-1) unstable; urgency=medium

  * New upstream version 0.21.2

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 11 Apr 2020 17:05:47 -0300

chake (0.21.1-1) unstable; urgency=medium

  * New upstream version 0.21.1

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 26 Mar 2020 08:16:52 -0300

chake (0.21-1) unstable; urgency=medium

  * New upstream version 0.21
  * Refresh packaging files with dh-make-ruby

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 22 Mar 2020 00:32:24 -0300

chake (0.20-2) unstable; urgency=medium

  * smoke-test: fix retry loop (Closes: #953943)
  * Refresh debian packaging files after a new dh-make-ruby run
  * debian/rules: exclude man and coverage dirs from being installed

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 16 Mar 2020 15:02:53 -0300
