=== debian/control ===
Source: chake
Section: admin
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: asciidoctor,
               debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby,
               ruby-rspec,
               ruby-simplecov,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/chake.git
Vcs-Browser: https://salsa.debian.org/ruby-team/chake
Homepage: https://gitlab.com/terceiro/chake
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: chake
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: serverless configuration management tool for chef
 chake allows one to manage a number of hosts via SSH by combining chef (solo)
 and rake. It doesn't require a chef server; all you need is a workstation from
 where you can SSH into all your hosts. chake automates copying the
 configuration management repository to the target host (including managing
 encrypted files), running chef on them, and running arbitrary commands on the
 hosts.
