## chake 0.80

=== debian/changelog ===
chake (0.80-1) unstable; urgency=medium

  * New upstream version 0.80
  * debian/chake.docs: stop installing README.
    The same contents is already available in chake(1).
  * Replace asciidoctor with ronn in Build-Depends
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.1
  * autopkgtest: change to use itamae
  * Add Recommends: on itamae

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Dec 2020 12:24:26 -0300
