=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: asciidoctor,
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
+               ronn,
                ruby,
                ruby-rspec,
                ruby-simplecov,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/chake.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/chake
 Homepage: https://gitlab.com/terceiro/chake
@@ -24,6 +24,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Recommends: itamae
 Description: serverless configuration management tool for chef
  chake allows one to manage a number of hosts via SSH by combining chef (solo)
  and rake. It doesn't require a chef server; all you need is a workstation from
