## chake 0.81

=== debian/changelog ===
chake (0.81-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

  [ Antonio Terceiro ]
  * Recommends: add gnupg, wipe, rsync and ssh
  * New upstream version 0.81

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 13 Dec 2020 22:07:38 -0300
