## chake 0.81.1

=== debian/changelog ===
chake (0.81.1-1) unstable; urgency=medium

  * New upstream version 0.81.1
  * Drop patch, applied upstream

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 14 Dec 2020 09:44:26 -0300
