=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Recommends: itamae
+Recommends: itamae, gnupg, wipe, rsync, ssh
 Description: serverless configuration management tool for chef
  chake allows one to manage a number of hosts via SSH by combining chef (solo)
  and rake. It doesn't require a chef server; all you need is a workstation from
