=== debian/watch ===
version=4
https://gemwatch.debian.net/chake .*/chake-(.*).tar.gz
