## chake 0.82

=== debian/changelog ===
chake (0.82-1) unstable; urgency=medium

  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 17 Aug 2021 19:44:57 -0300

chake (0.82-1~0) experimental; urgency=medium

  * New upstream version 0.82

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 24 Jun 2021 17:59:07 -0300
