=== debian/tests/control ===
Tests: smoke-test
Depends: @, itamae
Restrictions: allow-stderr, breaks-testbed, needs-root
