## chake 0.90

=== debian/changelog ===
chake (0.90-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * debian/rules: replace DH_RUBY_GEM_INSTALL_BLACKLIST_APPEND with
    DH_RUBY_GEM_INSTALL_EXCLUDE.  This requires gem2deb >= 1.6
  * New upstream version 0.90
  * debian/tests/smoke-test: add test dependency on sudo

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Set upstream metadata fields: Bug-Database.
  * Update standards version to 4.6.1, no changes needed.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 09 Dec 2022 16:19:27 -0300
