## chake 0.90.1

=== debian/changelog ===
chake (0.90.1-1) unstable; urgency=medium

  * New upstream version 0.90.1 (Closes: #1026337)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 18 Dec 2022 17:59:52 -0300
