## chake 0.90.2

=== debian/changelog ===
chake (0.90.2-1) unstable; urgency=medium

  * New upstream version 0.90.2

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 05 Mar 2023 19:37:06 -0300
