=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb (>= 1.6),
                rake,
                ronn,
                ruby,
                ruby-rspec,
                ruby-simplecov,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/chake.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/chake
 Homepage: https://gitlab.com/terceiro/chake
