=== debian/tests/control ===
Tests: smoke-test
Depends: @, itamae, sudo
Restrictions: allow-stderr, breaks-testbed, needs-root
