## chake 0.90.3

=== debian/changelog ===
chake (0.90.3-1) unstable; urgency=medium

  * debian/clean: remove coverage/ on clean target (Closes: #1043683)
  * New upstream version 0.90.3
  * debian/control: Drop obsolete *-Ruby-Versions fields

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 02 Sep 2023 08:29:08 -0300
