## chake 0.91

=== debian/changelog ===
chake (0.91-1) unstable; urgency=medium

  * New upstream version 0.91

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 17 Dec 2023 08:40:11 -0300
