## chake 0.92

=== debian/changelog ===
chake (0.92-1) unstable; urgency=medium

  * New upstream version 0.92

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 21 Feb 2025 14:24:57 -0300
