=== debian/control ===
--- 
+++ 
@@ -15,12 +15,10 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/chake
 Homepage: https://gitlab.com/terceiro/chake
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: chake
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
