## chake 0.93.1

=== debian/changelog ===
chake (0.93.1-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Antonio Terceiro ]
  * Recommend ssh-client instead of ssh
  * New upstream version 0.93.1

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 21 Dec 2025 09:36:37 -0300
