=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Recommends: itamae, gnupg, wipe, rsync, ssh
+Recommends: itamae, gnupg, wipe, rsync, ssh-client
 Description: serverless configuration management tool for chef
  chake allows one to manage a number of hosts via SSH by combining chef (solo)
  and rake. It doesn't require a chef server; all you need is a workstation from
