## chake 0.93.2

=== debian/changelog ===
chake (0.93.2-1) unstable; urgency=medium

  * New upstream version 0.93.2

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 07 Feb 2026 08:40:03 -0300
